# Interface IListFieldValuesRequest

## Index

### Properties

- constantQueryOverride
- field
- ignoreAccents
- lookupField
- maximumNumberOfValues
- pattern
- patternType
- queryOverride
- sortCriteria

## Properties

### Optional constantQueryOverride

constantQueryOverride: string

- Defined in rest/ListFieldValuesRequest.ts :34

### field

field: string

- Defined in rest/ListFieldValuesRequest.ts :10

### Optional ignoreAccents

ignoreAccents: boolean

- Defined in rest/ListFieldValuesRequest.ts :18

### Optional lookupField

lookupField: string

- Defined in rest/ListFieldValuesRequest.ts :14

### Optional maximumNumberOfValues

maximumNumberOfValues: number

- Defined in rest/ListFieldValuesRequest.ts :26

### Optional pattern

pattern: string

- Defined in rest/ListFieldValuesRequest.ts :38

### Optional patternType

patternType: string

- Defined in rest/ListFieldValuesRequest.ts :42

### Optional queryOverride

queryOverride: string

- Defined in rest/ListFieldValuesRequest.ts :30

### Optional sortCriteria

sortCriteria: string

- Defined in rest/ListFieldValuesRequest.ts :22

### Hierarchy

- IListFieldValuesRequest